### File

`packages/eui-mobile/packages/core/src/lib/components/euim-media-header/euim-media-header-custom-content/euim-media-header-content.directive.ts`

### Metadata

Selector | `[euimMediaHeaderCustomContent]`
Standalone | `true`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-media-header__custom-content'`

### Properties

className
Type : `string`
Default value : `'euim-media-header__custom-content'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""